SUSE Package Hub Updates

Update ID Severity Type Issued Description Packages
openSUSE-2022-10022 moderate security 2022-06-21 This update for trivy fixes the following issues: trivy was updated to version 0.28.0 (boo#1199760, CVE-2022-28946): * fix: remove Highlighted from json output (#2131) * fix: remove trivy-kubernetes ...
  • trivy-0.28.0-bp154.2.3.1
openSUSE-2022-10020 moderate security 2022-06-21 This update for neomutt fixes the following issues: neomutt was updated to 20220429: * Bug Fixes * Do not crash on an invalid use_threads/sort combination * Fix: stuck browser cursor * Resolve (move ...
  • neomutt-20220429-bp154.2.3.1
openSUSE-2022-10019 important security 2022-06-20 This update for atheme fixes the following issues: atheme was updated to release 7.2.12: * CVE-2022-24976: Fixed General authentication bypass in Atheme IRC services with InspIRCd 3 [boo#1195989] * ...
  • atheme-7.2.12-bp154.2.3.1
openSUSE-2022-10018 important security 2022-06-20 This update for atheme fixes the following issues: atheme was updated to release 7.2.12: * CVE-2022-24976: Fixed General authentication bypass in Atheme IRC services with InspIRCd 3 [boo#1195989] * ...
  • atheme-7.2.12-bp153.2.3.1
openSUSE-2022-10017 important security 2022-06-20 This update for chafa fixes the following issues: - CVE-2022-2061: Fix heap based buffer overflow in lzw_decode (boo#1200510)
  • chafa-1.8.0-bp154.3.3.1
openSUSE-2022-10016 important security 2022-06-20 This update for firejail fixes the following issues: firejail was updated to version 0.9.70: - CVE-2022-31214 - root escalation in --join logic (boo#1199148) Reported by Matthias Gerstner, workin ...
  • firejail-0.9.70-bp154.2.3.1
openSUSE-2022-10015 important security 2022-06-20 This update for firejail fixes the following issues: firejail was updated to version 0.9.70: -CVE-2022-31214: - root escalation in --join logic (boo#1199148) Reported by Matthias Gerstner, working ...
  • firejail-0.9.70-bp153.2.6.1
openSUSE-2022-10014 moderate security 2022-06-18 This update for tensorflow fixes the following issues: Update to TF2 2.6.0 which fixes multiple CVEs (boo#1189423). - Introduction of bazel6.3 and basel-skylib1.0.3 as build dependencies. The ...
  • bazel-skylib1.0.3-1.0.3-bp153.2.1
  • bazel3.7-3.7.2-bp153.2.1
  • bazel3.7-3.7.2-bp153.4.1
  • tensorflow2-2.6.0-bp153.2.3.1
  • tensorflow2-lite-2.6.0-bp153.2.3.1
  • tensorflow2_2_6_0-gnu-hpc-2.6.0-bp153.2.3.1
  • tensorflow2_2_6_0-gnu-openmpi2-hpc-2.6.0-bp153.2.3.1
openSUSE-2022-10012 moderate recommended 2022-06-17 This update for libksysguard5 fixes the following issues: - Recommend the plugins package (boo#1199851) Update to 5.24.5 * New bugfix release * For more details please see: * https://kde.org/announ ...
  • libksysguard5-5.24.5-bp154.2.3.2
openSUSE-2022-10011 moderate recommended 2022-06-16 This update for opi fixes the following issues: Version 2.7.0 - Make repo parsing more stable and improve error handling - Do not compress man page during build/install phase, but rather rely on t ...
  • opi-2.7.0-bp154.2.6.1